//Bio Article Page

.author-article-bio-container {
  border: 1px solid $grey-style3;
  width: 100%;
  border-radius: 0.625rem;
  padding: 0.625rem;
  font-family: $font-style1;
}

.author-article-bio-name-container,
.author-article-bio-link-span,
.author-article-bio-link {
  color: $red-style1;
  font-family: $font-style1;
}

.description {
  color: $black-style2;
}
